Error

two or more packages specified (libgtkspell0 libsane-extras)